Subject: Named Sockets
From: "Julian W H Osborne" <[email-masked]>
To: [email-masked]
Date: Wed, 4 Dec 2002 15:20:49 -0000

Hi,

I've just ported a server app which uses named sockets to cygwin.  
Everything works fine within the cygwin environment.  E.g a client app can 
connect to the server using a named socket.  What I can't figure out is how 
to make a windows app access this named socket.  What I have is some 
php code which works okay on *nix but won't connect to the server app under 
windows.

Hope that all makes sense.  If any one has any suggestions how I can get 
this working I'd be grateful.

Thanks

Julian

========================================================
Julian W H Osborne
IMS MAXIMS plc
Clara House, Glenageary Business Park, Co. Dublin, Ireland
Tel: +353 1 2352166          Fax: +353 1 2352227
Sandymount, Station Road, Woburn Sands, Bucks MK17 8RR, UK
Tel: +44 (0)1908 588800     Fax: +44 (0)1908 588819
http://www.imsmaxims.com/ 
========================================================

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/